function shuffleArray(array)
{
	var i,j,temp;
	for (i = array.length - 1; i > 0; i--) 
	{
	    j = Math.floor(Math.random() * (i + 1));
	    temp = array[i];
	    array[i] = array[j];
	    array[j] = temp;
	}
	return array;
}
function getUniqueValArr(inputArr,outputArr,length)
{
	var randomWord='';
	for(var i=0;i<length;i++)
	{
		randomWord=Math.floor(Math.random() * (inputArr.length));
		while($.inArray(inputArr[randomWord],outputArr)!=-1)
		{
			randomWord=Math.floor(Math.random() * (inputArr.length));
		}
		outputArr.push(inputArr[randomWord]);
	}
	return outputArr;
}

